html,body{
	width:100%;
	height:100%;
	margin:0;
	color:#888;
}

h4,h2,h3{
	font-weight:normal;
	line-height:1;
}

.navbar.navbar-inverse.navbar-fixed-top div.navbar-inner{
	border-bottom:3px solid #058a0c;
}

.navbar-inverse .navbar-inner{
	background-image:none;
	background-color:#f2f2f2;
	border-bottom:1px solid green;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

.navbar-inverse .nav > li > a {
	text-shadow:none;
	color:#058a0c;
}

.navbar-inverse .brand{
	text-shadow:none;
	color:#fff;
	background-color:#058a0c;
	margin-top:9px;
}


.navbar-inverse .nav > li > a:hover, .navbar-inverse .nav > li > a:focus {
	color:#7f7f7f;
}

.navbar-inverse .brand:hover{
	color:#d5facf;
}

.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover{
	border-top:1px solid green;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle{
	background-color:#058a0c;
	color:#fff;
}

/* tabs */

.nav-tabs > li{
	float:right;
}


li div.media{
	padding:5px;
}

li div.media h6{
	background-color:#058a0c;
	padding:3px;
	padding-left:4px;
	color:#fff;
	line-height:1;
	margin:0;
}

li div.media i{
	color:#898989;
	font-size:11px;
}

.dropdown-menu{
	margin:-1px 0 0;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color:#fff;
	background: #058a0c !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	filter: none !important;
}

.thn{
	width:50px;
}

.dt{
	width:90px;
}

.textarea-std{
	width:250px;
	height:50px;
}

.form-horizontal .control-group{
	margin-bottom:2px;
}

.num{
	text-align:right;
	width:100px;
}

.content-title h3{
	position:relative;
	font-size:22.75px;
	font-weight:300;
	display:inline-block;
	padding:5px;
}

.content-title h3:before{
	content:"";
	width:100%;
	position:absolute;
	top:1px;
	height:1px;
	background: -webkit-linear-gradient(left, #F52943, #FF8A48 30%, #E8BB4D 30%, #65F55B);
	
}

.content-title h3 i{
	margin-top:5px;
}

.form-horizontal .control-label {
	width:auto;
}

a[class*="add"]{
	cursor:pointer;
}

.modal.fade.in{
	top:0;
}

.modal{
	width:100%;
	height:99%;
	top:0;
	left:0;
	bottom:0;
	margin:0;
}

.modal .modal-header {
    height: 5%;
}

.modal .modal-body {
    height: 85%;
	max-height:85%;
	overflow-y:auto;
	overflow-x:hidden;
}

/* The div inside modal-body is the key; there's where we put the content (which may need the vertical scrollbar) */
.modal .modal-body > div {
    height: 100%;
    overflow-y: auto;
    width: 100%;
}

.blink, input.blink{
	-webkit-animation:blink 500ms infinite;
	-moz-animation:blink 500ms infinite;
}


.tooltip.left   { margin-left: -15px; }

@-webkit-keyframes blink{
	from{
		opacity:0;
	}
	to{
		opacity:1;
	}
}

@-moz-keyframes blink{
	from{
		opacity:0;
	}
	to{
		opacity:1;
	}
}

.tooltip.left   { margin-left: -15px; }

.form-horizontal .controls{
	padding-top: 5px;
	margin-left: 220px;
}

[class^="icons-"],
[class*=" icons-"] {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 16px;
  vertical-align: text-top;
  background-repeat: no-repeat;
}

.icons-pdf{
	background:url(../img/icon_pdf.png) no-repeat center center;
}

input.date{
	width:100px;
}

.form-horizontal .control-label{
	text-align:left;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	border-radius:0px;
	border-bottom:1px solid #6e9801;
}

.nav-tabs > li > a{
	border-radius:0px;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus{
	
}

.table-bordered{
	border-radius:0px;
	font-family:Arial;
	font-size:12px;
}

.btn{
	border-radius:0px;
}

.bar {
    height: 18px;
    background: green;
	color:#fff;
}

.bar  a{
	color:#fff;
}

.green{
	background-color:green;
}